<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2022-08-18UTC23:25:150">
        <body>
			<trans-unit id="tabFonts" resname="tabFonts">
				<source>Fonts</source>
			</trans-unit>
			<trans-unit id="palette_google_fonts">
				<source>Google fonts control</source>
			</trans-unit>
			<trans-unit id="palette_google_font">
				<source>Google Fonts</source>
			</trans-unit>
			<trans-unit id="palette_google_font_normal">
				<source>Normal</source>
			</trans-unit>
			<trans-unit id="palette_google_font_headings">
				<source>Headings</source>
			</trans-unit>
			<trans-unit id="google_font_enable">
				<source>Enable Google font</source>
			</trans-unit>
			<trans-unit id="google_headings_font_enable">
				<source>Enable different headings font</source>
			</trans-unit>
			<trans-unit id="font_size_root">
				<source>Font size root</source>
			</trans-unit>
			<trans-unit id="google_font">
				<source>Font family</source>
			</trans-unit>
			<trans-unit id="google_font_weight">
				<source>Font weights</source>
			</trans-unit>
			<trans-unit id="google_headings_font">
				<source>Headings font family</source>
			</trans-unit>
			<trans-unit id="google_headings_font_weight">
				<source>Headings font weights</source>
			</trans-unit>
			<trans-unit id="font_family">
				<source>Font family</source>
			</trans-unit>
			<trans-unit id="font_weight">
				<source>Font weight</source>
			</trans-unit>
			<trans-unit id="font_weight_light">
				<source>Font weight light</source>
			</trans-unit>
			<trans-unit id="font_weight_bold">
				<source>Font weight bold</source>
			</trans-unit>
			<trans-unit id="font_size_base">
				<source>Font size</source>
			</trans-unit>
			<trans-unit id="headings_font_family">
				<source>Font family</source>
			</trans-unit>
			<trans-unit id="headings_font_weight">
				<source>Font weight</source>
			</trans-unit>
			<trans-unit id="headings_font_style">
				<source>Font style</source>
			</trans-unit>
			<trans-unit id="headings_line_height">
				<source>Headings line height</source>
			</trans-unit>
			<trans-unit id="headings_h1_font_size">
				<source>H1 font size</source>
			</trans-unit>
			<trans-unit id="headings_h2_font_size">
				<source>H2 font size</source>
			</trans-unit>
			<trans-unit id="headings_h3_font_size">
				<source>H3 font size</source>
			</trans-unit>
			<trans-unit id="headings_h4_font_size">
				<source>H4 font size</source>
			</trans-unit>
			<trans-unit id="headings_h5_font_size">
				<source>H5 font size</source>
			</trans-unit>
			<trans-unit id="headings_h6_font_size">
				<source>H6 font size</source>
			</trans-unit>
        </body>
    </file>
</xliff>
